<div class="row">
    <div class="col-xs-12">
        <h1>UKRDA Muster</h1>
        <form id="login" method="POST" action="/" class="fixed-label">
            <h2>Login</h2>
            <div>
                <label>Email</label>
                <input type="email" name="email" autofocus>
            </div>
            <div>
                <label>Password</label>
                <input type="password" name="password">
            </div>
            <div>
                <button type="submit" class="positive">Login</button>
                <a href="/?login/forgot">Forgot password</a>
            </div>
        </form>
        <hr>
        <form id="register" method="POST" action="/" class="fixed-label">
            <h2>Register</h2>
            <div>
                <label>Email</label>
                <input type="email" name="email">
            </div>
            <div>
                <label>Password</label>
                <input type="password" name="password1">
                <span class="hint">Alpha-numeric, upper and lower case</span>
            </div>
            <div>
                <label>Repeat Password</label>
                <input type="password" name="password2">
            </div>
            <div>
                <button type="submit" class="positive">Register</button>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Login.init()
</script>